LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
CertificateContainer Member List

This is the complete list of members for CertificateContainer, including all inherited members.

addCertificate([in] string url, [in] string cert, [in] boolean trust) | XCertificateContainer |
hasCertificate([in] string url, [in] string cert) | XCertificateContainer |